GeoStyler Extension - Update GeoStyler library

Description

The version the GeoStyler -JavaScript library used GeoStyler Extension (community module) is quite outdated (v0.28.0) and should be updated to more stable version 4.3.0.

Environment

None

Status

Assignee

Unassigned

Reporter

André Henn

Triage

None

Fix versions

Affects versions

None

Priority

Medium
Configure